/*body {margin:0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; }*/

.borderall{border:10px #d1d1d1 solid;}
.borderleft{ border-left-color:#d1d1d1; border-left-style: solid; border-left-width:10px;}
.borderright{ border-right-color:#d1d1d1; border-right-style: solid; border-right-width:10px;}
.boderbottom{border-bottom-color:#d1d1d1; border-bottom-style: solid; border-bottom-width:10px;}
.bordertwo{ border-left-color:#d1d1d1; border-left-style: solid; border-left-width:10px; border-right-color:#d1d1d1; border-right-style: solid; border-right-width:10px;}
.borderthree{border-left-color:#d1d1d1; border-left-style: solid; border-left-width:10px; border-right-color:#d1d1d1; border-right-style: solid; border-right-width:10px; border-bottom-color:#d1d1d1; border-bottom-style: solid; border-bottom-width:10px;}
.htext1{font-family:arial;font-size:11px;color:#FFFFFF;font-weight:normal;line-height:140%;}
.black{font-family:arial;font-size:12px;color:#FFFFFF;font-weight:normal;line-height:145%;margin-right:10px;}
.blacklarge{font-family:arial;font-size:14px;color:#000000;font-weight:normal;line-height:130%;margin-bottom:5px;}
.link{font-family:arial;font-size:11px;color:#FF9000;text-decoration:none}
.link:hover{font-family:arial;font-size:11px;color:#FF5A00;text-decoration:none}
a:link{text-decoration: none;}
a:visited{text-decoration: none;}
a:hover{text-decoration: underline;}
a:active{text-decoration: none;}
.frm{font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;font-size: 10px;background-color: #FFFFD9; border: 1px solid #ffffff;}


.rightbar{border-left:10px #d1d1d1 solid; border-bottom:10px #d1d1d1 solid;}
.rightbar1{border-bottom:10px #d1d1d1 solid;}
.rightbar2{border-left:10px #d1d1d1 solid;}
.rightbar4{border:10px #d1d1d1 solid}

.show {}
.hidden { display:none; }


.text{ padding-left:25px;font-size:15px;font-family:Arial;}    
.text1{ padding-left:25px;font-size:20px;font-family:Arial;}  
.text2{font-size:20px;font-family:Arial;}     
.bgtable{border:10px #d1d1d1 solid;background:#000000;}
.bgbody{background:#0A0A0A;}
.tdbody{background:#ff9000;}
.tdbody1{background:##171717;}
.header {font-family: verdana, helvetica, sans-serif; font-size: 9pt; color: #000080; text-decoration: none; cursor: none }
.header:hover {font-family: verdana, helvetica, sans-serif; font-size: 9pt; color: #FF2200; text-decoration: none; cursor: hand }
.subheader {font-family: verdana, helvetica, sans-serif; font-size: 8pt; color: #000080; text-decoration: none; cursor: none }
.subheader:hover {font-family: verdana, helvetica, sans-serif; font-size: 8pt; color: #FF2200; text-decoration: none; cursor: hand }
.popup { border-right: #ff6633 1px solid; border-top: #ff6633 1px solid; background: #ffffcc; border-left: #ff6633 1px solid; border-bottom: #ff6633 1px solid; font-style: normal; font-size: 8pt}
.bodytext{font-family:arial;font-size:12px;color:#FFFFFF;font-weight:normal;line-height:145%;margin-right:10px;}
.bodytext1{font-family:arial;font-size:12px;color:#FF5A00;font-weight:normal;line-height:145%;margin-right:10px;}
.bodytext2{font-family:arial;font-size:9px;color:#FFFFFF;font-weight:normal;line-height:145%;margin-right:10px;}
.subheadline{font-family:arial;color:#ff9000; font-weight:bold; font-size:10px;}
.subheadlineorange{font-family:arial;color:#FF5A00; font-weight:bold; font-size:11px;}
.subheadlineorange2{font-family:arial;color:#FF5A00;font-size:11px;}
.subheadline1{font-family:arial;color:#ff9000; font-weight:bold; font-size:12px;}
.headline{font-family:arial;color:#FF5A00;font-weight:bold;font-size:12px;}
.formfield{font-family:arial;font-weight:bold; font-size:11px;background:#d1d1d1;border:10px #d1d1d1}
.text_header{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; Line-height:15px;  text-decoration:none; font-weight:bold; }
.text_header_change{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-weight:bold; line-height:15px; background-color:#FF8E08; text-decoration:none;}
#text td{
text-align: center;
}